<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28ffb86d96f180dc7fa3b2ad3c3e7e41">
  <dict>
    <!--2022-05-24 11:04:25.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2022-05-24 11:04:25.000-->
    <string key="hn_networkname_normal">all,EDGE:E;GSM:G;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 11:04:25.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 11:04:25.000-->
    <string key="voicemail_carrier">FIZZ</string>
    <!--2022-05-24 11:04:25.000-->
    <string key="voicemail_number">15146470999</string>
    <!--2022-05-24 11:04:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
